Publishing details

Changelog

python-gnupg (0.4.3-1ubuntu1.19.04.1) disco-security; urgency=medium

  * SECURITY UPDATE: Improper input validation
    - debian/patches/CVE-2019-6690-1.patch: Added checks to disallow
      newline-type characters in passphrases.
    - debian/patches/CVE-2019-6690-2.patch: Expand passphrase check to include
      NUL bytes.
    - CVE-2019-6690

 -- Mike Salvatore <email address hidden>  Tue, 30 Apr 2019 14:47:20 -0400

Available diffs

Builds

Built packages

Package files